ServiceLayerRest::Engine.routes.draw do
    constraints( :format => 'json' ) do
        scope "/api" do
            scope "/v1" do
                scope "/time_management" do                            
                    scope "/timesheet" do
                        get "/" => "time_management#get_timesheet"
                        put "/" => "time_management#update_timesheet"
                        post "/" => "time_management#insert_timesheet"
                        delete "/" => "time_management#delete_timesheet"
                    end
                end
            end
        end
    end
end